---
name: Jenny Tiemann
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/marketing/marketing-operations-manager/#staff-marketing-operations-manager">Staff
  Marketing Operations Manager</a>
reports_to: amy-waller
picture: jennytiemann.png
twitter:
gitlab: jennyt
departments:
- Marketing Ops
- Marketing
- Marketing Operations
story: Jenny brings her passion for driving marketing results to the GitLab Team.  Her
  experience spans several areas of marketing with a focus in demand generation, marketing
  automation, and analytics. In her free time, Jenny volunteers with local animal
  rescue groups, reads, and cooks.
job_title: Staff Marketing Operations Manager
division: Marketing
public: true

